https://www.epo.org/en/node/technical-requirements-and-4

I keep getting the error message "Adobe Acrobat is not installed". How can I fix this?

If you receive this error message deinstall and reinstall Adobe Acrobat Reader.